﻿<!DOCTYPE html>

<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8" />
    <title>JetLag 2016</title>
    <style>
        html, body{
            width:100%;
            height:100%;
            margin:0px;
            overflow:hidden;
        }
        canvas{
            display:block;
        }
    </style>
    <script src="scripts/sounds.js"></script>
    <script src="scripts/patterns.js"></script>
    <script src="scripts/colors.js"></script>
    <script src="scripts/images.js"></script>
    <script src="scripts/frameBuffer.js"></script>
    <script src="scripts/mainController.js"></script>
    <script src="scripts/main.js"></script>
</head>
<body onload="main()" onresize="resizeCanvas()" onkeydown="handleKeyDown(event)">
    <canvas id="mainCanvas" width="640" height="480"></canvas>
</body>
</html>